{
	"navigationBarTitleText": "我的优惠券",
	"usingComponents": {
		"van-tab": "../../../dist/tab/index",
		"van-tabs": "../../../dist/tabs/index",
		"van-swipe-cell": "../../../dist/swipe-cell/index",
		"van-icon": "../../../dist/icon/index",
		"van-dialog": "../../../dist/dialog/index",
		"van-field": "../../../dist/field/index",
		"van-cell": "../../../dist/cell/index",
		"van-cell-group": "../../../dist/cell-group/index",
		"swipe-cell":"./swipeCell",
		"kFoot": "../../../mycomponent/foot/foot"
	}
}
